/* StopWatch UK website - Ben Gilman at www.rarebright.com */
/* All rights reserved September 2012 */
* {
  box-sizing: border-box;
}

/* body */
body {
  background: #fcfcfc url(../img/bg_bodycolours.png) no-repeat center top;
  color: #333;
  font-family: "ff-meta-web-pro", sans-serif;
  font-size: 11pt;
  line-height: 100%;
}
.multiplebgs body {
  background-image: url(../img/bg_bodycolours.png), url(../img/bg_body.png);
  background-repeat: no-repeat, repeat;
  background-position: center top, left top;
  background-size: 100% 547px, auto auto;
}

#globalwrapper {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

/* heading typeface override */
h1, h2, h3, h4, h5, h6,
nav.topnav span.title,
.storyblock .date,
ul.churn li div p.date,
ul.mediamentions li strong {
  font-family: "ff-dax-compact-web-pro", sans-serif;
  line-height: 100%;
}

/* generics */
p {
  margin: 0;
}

h2 {
  font-size: 180%;
  letter-spacing: -0.05em;
  line-height: 120%;
}

h3.responsive {
  display: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  color: #08C;
}

.hidden {
  display: none;
}

acronym {
  border-bottom: 1px #aaa dotted;
}

p.empty {
  background-color: #f8f8f8;
  border: 1px #eee solid;
  color: #aaa;
  padding: 1em;
}

.textshadow p.empty {
  text-shadow: 1px 1px 0px #fff;
}

/* page header */
header.page {
  z-index: 5;
}
header.page section.banner {
  background-color: #fff;
  margin: 20px auto 0 auto;
  padding: 20px;
  position: relative;
  max-width: 1400px;
}
header.page img {
  max-width: 100%;
}
header.page img.logo {
  max-height: 95px;
}

header.page section.banner h1 {
  background: transparent url(../img/logo_header_strapline.png) no-repeat left top;
  float: left;
  height: 93px;
  margin: 5px 0;
  padding: 0;
  text-indent: -9999px;
  width: 50%;
}

/* search form */
header.page section.banner div.searchform {
  float: right;
  padding-top: 15px;
  width: 40%;
}

header.page section.banner div.searchform form {
  display: block;
}

header.page section.banner div.searchform label {
  display: block;
  color: #ccc;
  font-size: 75%;
  font-weight: bold;
  padding-bottom: 0.25em;
  text-transform: uppercase;
}

div.fields {
  display: flex;
}
div.fields input.text {
  flex: 3 0 0;
  padding: 0.6em;
}
div.fields input.send {
  flex: 1 0 0;
  padding: 0.6em 20px;
}

/* top nav */
header.page nav.topnav {
  background: linear-gradient(to bottom, #f8f8f8, #eaeaea);
  border-bottom: 1px rgba(255, 255, 255, 0.25) solid;
  border-top: 1px #ccc solid;
  margin: 0 auto;
  max-width: 1400px;
  position: relative;
  z-index: 250;
}
header.page nav.topnav a.mobiletrigger {
  display: none;
}

.boxshadow header.page nav.topnav {
  box-shadow: inset 0px 1px 0 #fff;
}

header.page nav.topnav ul {
  display: flex;
  margin: 0 auto;
  padding: 0;
  max-width: 1400px;
}

header.page nav.topnav li {
  border-right: 1px rgba(100, 100, 100, 0.1) solid;
  flex: 1 0 0;
  margin: 0;
  padding: 0;
}

header.page nav.topnav a {
  border-bottom: 4px #eee solid;
  color: #333;
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-bottom: -5px;
  padding: 1.1em 20px;
  text-decoration: none;
  width: 100%;
}

.rgba header.page nav.topnav a {
  border-bottom: 4px rgba(255, 255, 255, 0) solid;
}

header.page nav.topnav a span.title {
  display: block;
  font-size: 130%;
  font-weight: bolder;
  margin-bottom: 5px;
  text-transform: uppercase;
  text-shadow: 0px 1px 1px #fff;
  white-space: nowrap;
}

header.page nav.topnav a span.subtitle {
  display: block;
  font-size: 85%;
  line-height: 130%;
}

header.page nav.topnav a:hover {
  background-color: #fff;
  border-bottom: 4px #fff solid;
  color: #000;
}

.rgba header.page nav.topnav a:hover {
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom: 4px rgba(255, 255, 255, 0.25) solid;
}

header.page nav.topnav a.active,
header.page nav.topnav a.active:hover {
  background-color: #fff;
  border-bottom: 4px #08C solid;
  color: #08C;
}

/* homepage graphic intro */
section.homeintro {
  background: transparent url(../img/homeintro.png) no-repeat right center;
  margin: 0 auto;
  max-width: 1400px;
}
section.homeintro h1 {
  color: #fff;
  font-size: 240%;
  letter-spacing: -0.025em;
  line-height: 1.15em;
  margin: 0;
  padding: 0.75em 0 0.5em 20px;
}
section.homeintro h1 a {
  color: #ddd;
  display: block;
  font-size: 75%;
  font-weight: 100;
  text-decoration: none;
}
section.homeintro h1 a:hover {
  color: #fff;
  text-decoration: underline;
}
.textshadow section.homeintro h1 {
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.4);
}

/* homepage columns */
.homeleft {
  float: left;
  padding-right: 20px;
  width: 60%;
}

.homeright {
  float: right;
  padding-top: 20px;
  width: 40%;
}

.lefthalf {
  float: left;
  width: 48%;
}

div.mainpage .lefthalf .banner,
.multiplebgs div.mainpage .lefthalf .banner {
  background-image: url(../img/banner_shadow_left.png) !important;
  background-position: left bottom !important;
  margin-right: 0;
}

.righthalf {
  float: right;
  width: 48%;
}

div.mainpage .righthalf .banner,
.multiplebgs div.mainpage .righthalf .banner {
  background-image: url(../img/banner_shadow_right.png) !important;
  background-position: right bottom !important;
  margin-left: 0;
}

.lefthalf .banner h1,
.righthalf .banner h1 {
  margin: 0.4em 0 0.25em 0 !important;
  padding: 0 !important;
}

/* main content section */
div.mainpage {
  background: #fff;
  margin: 0 auto;
  padding: 0 20px 20px 20px;
  max-width: 1400px;
  z-index: 5;
}

div.mainpage .banner {
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url(../img/banner_shadow_left.png);
  background-position: left bottom;
  margin: 0 -38px;
  padding-bottom: 19px;
}

.multiplebgs div.mainpage .banner {
  background-image: url(../img/banner_shadow_left.png), url(../img/banner_shadow_right.png);
  background-position: left bottom, right bottom;
}

div.mainpage .banner .inner {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  padding: 10px 38px;
  position: relative;
}

div.homepage .banner .inner h1 {
  color: #555;
  display: inline-block;
  font-size: 150%;
  font-weight: normal;
  letter-spacing: -0.05em !important;
  line-height: 24px;
  margin: 0 20px 0 0 !important;
  padding: 10px 0 !important;
}

div.mainpage .banner .inner .btn {
  margin: -8px 0 0 0px !important;
}

.mainpage p {
  font-size: 110%;
  line-height: 140%;
  margin-bottom: 0.8em;
}

.mainpage h1 {
  font-size: 240%;
  margin: 30px 0 10px 0 !important;
}

/* breadcrumb trail */
p.breadcrumb {
  font-size: 90%;
  margin: 1.5em 0;
}

p.breadcrumb a {
  color: #333;
}

a.findanotherarea {
  display: inline-block;
  font-size: 90%;
  position: absolute;
  right: 0px;
  text-align: right;
  top: 0px;
}

.articleintro {
  margin-bottom: 20px;
  padding: 0;
  position: relative;
}

article p.summary {
  font-weight: bold;
  margin-top: 5px !important;
}

.articlenav {
  float: left;
  padding-right: 20px;
  width: 15%;
}

.articlenav li a {
  border-top: 1px #ddd dotted;
  color: #333;
  font-size: 90%;
  display: block;
  padding: 20px 10px;
  text-decoration: none;
}

.articlenav li a:hover {
  color: #000;
  text-decoration: underline;
}

div.article {
  float: left;
  overflow: hidden;
  padding-right: 20px;
  width: 55%;
}
div.article iframe {
  margin-bottom: 10px;
}

.mainpage div.widearticle {
  width: 780px;
}

.keepup {
  clear: left;
  float: left;
  margin-top: 25px;
  width: 49% !important;
}

div.suggestaction {
  clear: none;
  float: right;
  width: 49%;
}

div.getinformedleader div.articleintro {
  float: left;
}

div.getinformedleadercat div.articleintro {
  padding-left: 0 !important;
}

div.getinformedleader h1 {
  margin-top: 5px !important;
}

div.getinformedleader ul.churn li div {
  width: 440px;
}

div.getinformedleader h2.lined {
  margin: 15px 0;
}

div.getinformedleader .churn {
  margin-bottom: 25px;
}

article.getinformedbody {
  clear: both;
  display: block;
}
article.getinformedbody div.article {
  float: right;
  overflow: visible;
  padding-right: 0;
  width: 85%;
}
article.getinformedbody .rightfoldbox p.summary {
  font-size: 120%;
  font-weight: normal;
  margin-bottom: 0;
}

div.article p,
div.article ul,
div.article ol {
  line-height: 150%;
}

div.article ol li,
div.article ul li {
  margin-bottom: 12px;
}

div.article figure {
  float: left;
  margin: 0 20px 20px 0;
  max-width: 100%;
}

div.article figure img,
div.article img {
  max-width: 100%;
}

div.article figure figcaption {
  background-color: #f8f8f8;
  color: #666;
  font-size: 75%;
  font-style: normal;
  padding: 8px;
  text-align: left;
}

div.article h2,
div.article h3,
div.article h4 div.article h5 div.article h6,
div.keepup h2 {
  margin: 0 0 5px 0;
  padding: 0;
}

div.article blockquote {
  border-left: 2px #ccc solid;
  margin: 1em 0;
  font-style: normal;
  padding: 1em 2em;
}

div.article blockquote cite {
  color: #888;
  font-style: normal;
  font-weight: bold;
}

/* experiences frontpage */
div.experiencespage {
  background: #fff url(../img/experiences-cloud.png) no-repeat left top;
}

div.experiencespage .articleintro {
  padding-left: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

div.experiencespage .articleintro p.intro,
p.intro {
  font-size: 150%;
  font-weight: 100 !important;
  line-height: 140%;
  margin: 0;
  padding: 0 1em 0 0;
}

div.sharefloat {
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
}

.videowithquotes {
  padding-top: 12px;
  position: relative;
}

.videowithquotes .offsetsummary {
  color: #aaa;
  display: block;
  float: left;
  padding-right: 20px;
  width: 15%;
}

.videowithquotes .video {
  background-color: #eee;
  float: left;
  width: 60%;
}

.videowithquotes .quotes,
.videowithquotes .report {
  float: right;
  padding-top: 4px;
  padding-left: 20px;
  width: 25%;
}

.videowithquotes .report {
  padding-top: 0;
}

.videowithquotes .quotes ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.videowithquotes .quotes ul li {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  border-left: 1px #cecece solid;
  border-top: 1px #cecece solid;
  color: #808080;
  font-size: 90%;
  line-height: 140% !important;
  margin-bottom: 1px;
  padding: 1em;
  text-shadow: 0px 1px 1px #fff;
}

.boxshadow .videowithquotes .quotes ul li {
  box-shadow: inset 0 1px 0 white;
}

.stories {
  float: left;
  width: 65%;
}

.stories div {
  background-color: #f9f9f9;
  min-height: 150px;
  margin-bottom: 15px;
  padding: 2em 2em 2em 160px;
  position: relative;
}

.stories div img {
  left: 0;
  max-width: 140px;
  position: absolute;
  top: 0;
  z-index: 300;
}

.stories div a.videoTrigger span {
  background: transparent url(../img/video-play-icon.png) no-repeat left center;
  display: block;
  height: 40px;
  position: absolute;
  left: 50px;
  top: 125px;
  width: 40px;
  z-index: 320;
}

.stories div blockquote {
  padding: 0;
  margin: 0;
}

.stories div blockquote p.quote {
  background: transparent url(../img/experience-story-arrow.png) no-repeat left center;
  color: #333;
  font-size: 120%;
  line-height: 140%;
  margin-left: -29px;
  padding-left: 29px;
  position: relative;
  z-index: 400;
}

.stories div blockquote cite {
  color: #828282;
  font-size: 120%;
  font-style: normal;
}

.stories div blockquote cite span {
  display: block;
}

.stories div blockquote cite span.quotee {
  font-weight: bold;
  margin-bottom: 6px;
}

.tellus {
  float: right;
  width: 30%;
}

.tellus .options,
ul.shortevents {
  border-top: 1px #444 dotted;
  line-height: 130%;
  list-style-type: none;
  margin: 10px 0 15px 0;
  padding: 0 0 0 10px;
}

ul.shortevents {
  padding-left: 0;
}

.tellus .options li,
ul.shortevents li {
  margin-bottom: 1px;
}

.tellus .options li a,
ul.shortevents li a {
  background-color: #f8f8f8;
  border-left: 3px #666 solid;
  display: block;
  color: #888;
  padding: 1em;
  text-decoration: none;
  text-shadow: 1px 1px 0px #fff;
}

.tellus .options li a:hover,
ul.shortevents li a:hover {
  background-color: #eee;
  border-left: 3px #3B5998 solid;
  color: #444;
}

ul.shortevents li a .date {
  color: #444;
  font-size: 80%;
  font-weight: bold;
  text-transform: uppercase;
}

ul.mediamentions {
  margin: 0;
  padding: 0;
}

ul.mediamentions li {
  border-left: 1px #ccc solid;
  color: #888;
  display: block;
  line-height: 140%;
  list-style-type: none;
  margin: 0 0 3px 0;
  padding: 0.5em 1em;
}

ul.news li {
  border-left: 0;
  padding: 0 0 10px 20%;
  position: relative;
}

ul.mediamentions li strong {
  display: block;
  font-size: 90%;
  padding-top: 1px;
  position: absolute;
  left: 0;
  line-height: 150%;
  text-transform: uppercase;
  width: 18%;
}

.latestnews h1.lined,
.latestresearch h1.lined,
h2.lined,
.lined {
  background: transparent url(../img/bg_linedborder.png) repeat-x left bottom;
  color: #333;
  font-size: 140%;
  margin-bottom: 1em;
  padding: 0 0 0.5em 0 !important;
}

.latestnews h1.lined,
.latestresearch h1.lined {
  font-size: 180%;
  margin-bottom: 20px !important;
}

h2.linedlarge {
  font-size: 200% !important;
}

.takeactionbox {
  background: transparent url(../img/banner_shadow_right.png) no-repeat right bottom;
  margin: 0 -38px 0 0;
  padding-bottom: 19px;
  position: relative;
  z-index: 500;
}

.takeactionbox .inner {
  background-color: #e8e8e8;
  border-left: 1px #fff solid;
  padding: 25px 40px 25px 20px;
}

.takeactionbox .inner h1 {
  color: #c4272e;
  font-size: 200%;
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  text-shadow: 0px 1px 1px #fff;
}

.takeactionbox .inner p {
  font-size: 100%;
  margin: 0;
}

.takeactionbox .inner h2,
h2.actiontime {
  background-color: transparent;
  background-image: url(../img/clocks.png);
  background-repeat: no-repeat;
  border-bottom: 1px #ccc dotted;
  font-size: 150%;
  margin: 10px -40px 0px -19px;
  padding: 10px 40px 10px 79px;
}

.takeactionbox .inner h2.minute,
h2.minute {
  background-position: 18px -139px;
}

.takeactionbox .inner h2.minutes,
h2.minutes {
  background-position: 18px -67px;
}

.takeactionbox .inner h2.longer,
h2.longer {
  background-position: 18px 5px;
}

h2.actiontime {
  margin-left: -20px;
  margin-right: -20px;
}

.takeactionbox .inner ul,
.actioncols .third ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 40px;
}

.actioncols .third ul li {
  position: relative;
}

.actioncols .third ul li img {
  margin-left: -60px;
  margin-top: -5px;
  position: absolute;
  width: 40px;
}

.actioncols .third ul li span {
  display: block;
}

.takeactionbox .inner ul li,
.actioncols .third ul li {
  margin-bottom: 1px;
}

.takeactionbox .inner ul li a,
.actioncols .third ul li a {
  background-color: #fafafa;
  border-top: 1px #fff solid;
  border-left: 1px #fff solid;
  color: #0AF;
  display: block;
  font-size: 110%;
  padding: 15px 20px;
  text-decoration: none;
}

.actioncols .third ul li a {
  background-color: #fff;
  border-left: 1px #ccc solid;
}

.takeactionbox .inner ul li a:hover,
.actioncols .third ul li a:hover {
  background-color: #fff;
  color: #08C;
}

.takeactionbox .inner ul li.none,
.actioncols .third ul li.none {
  color: #888;
  font-size: 90% !important;
  margin: 0;
  padding: 10px 20px 5px 20px;
}

.takeactionbox .inner h3 {
  color: #c4272e;
  font-size: 180%;
  margin: 20px 0 5px 0;
  padding: 0;
}

.takeactionbox .inner p.emailupdates {
  font-size: 90%;
  margin: 0 0 8px 0;
}

/* fold boxes on sides */
.rightfoldbox,
.sidebar .photo {
  background: transparent url(../img/banner_shadow_right.png) no-repeat right bottom;
  margin: 0 -38px 0 0;
  padding-bottom: 19px;
}

.rightfoldbox .inner {
  background-color: #eee;
  border-left: 1px #eee solid;
  padding: 25px 40px 25px 20px;
}

.sidebar .photo .inner {
  background-color: #eee;
}

.sidebar .photo .inner p {
  color: #aaa;
  font-size: 75%;
  padding: 5px 20px 7px 20px;
  margin-bottom: 0;
}

.sidebar .photo .inner p a {
  color: #999;
}

.rightfoldbox .inner h2 {
  margin: 0 0 8px 0;
  padding: 0;
}

.rightfoldbox .inner dl {
  margin: 0;
  padding: 0;
}

.rightfoldbox .inner dl dt {
  font-size: 80%;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.rightfoldbox .inner dl dd {
  margin: 5px 0 12px 0;
  padding: 0;
}

.rightfoldbox .inner h3 {
  margin: 0 0 8px 0;
  padding: 0;
}

.rightfoldbox ul {
  margin-bottom: 0;
}

.rightfoldbox .inner p {
  font-size: 90%;
}

.sidebar .photo img {
  margin: 1%;
  width: 98%;
}

.leftfoldbox {
  background: transparent url(../img/banner_shadow_left.png) no-repeat left bottom;
  margin: 0 0 0 -38px;
  padding-bottom: 19px;
  width: 618px;
}

.leftfoldbox .inner {
  background-color: #eee;
  border-left: 1px #eee solid;
  padding: 25px 20px 25px 40px;
}

.leftfoldbox .inner h3 {
  margin: 0 0 8px 0;
  padding: 0;
}

.leftfoldbox ul {
  margin-bottom: 0;
}

.leftfoldbox .inner p {
  font-size: 90%;
}

.sidebar .categorysummary {
  border-left: 2px #eee solid;
  font-size: 75%;
  margin-bottom: 2em;
  padding: 0 2em;
}

.sidebar .categorysummary h3 {
  color: #444;
  font-size: 200%;
  margin: 0;
  padding: 0;
}

/* newsletter signup fields */
input[type=email] {
  box-sizing: border-box;
  border-radius: 4px;
  display: block;
  padding: 8px;
  width: 100%;
}

/* news & comment styles */
.newsstory .holder {
  float: left;
  padding-right: 20px;
  width: 70%;
}
.newsstory .holder .article {
  width: auto;
}

.newssidebar,
.sidebar {
  float: right;
  width: 30%;
}

.storyblock {
  background: transparent url(../img/banner_shadow_left.png) no-repeat left bottom;
  margin: 0 0 0 -38px;
  padding-bottom: 19px;
}

.actionblock div {
  padding-bottom: 15px !important;
  padding-top: 15px !important;
}

.storyblock div.clearfix {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  padding: 25px 30px 25px 40px;
}

.storyblock p.date {
  font-size: 90%;
  font-weight: bolder;
  margin: 0 0 20px 0;
  padding: 0;
  text-transform: uppercase;
}

.storyblock h1 {
  color: #C4272E;
  font-size: 220%;
  letter-spacing: -0.05em;
  line-height: 120%;
  margin: 10px 0 10px 0 !important;
  padding: 0 !important;
}

.storyblock h1 {
  text-shadow: 0px 1px 1px #fff;
}

body div.storyblock div.info {
  background: none !important;
  display: flex;
  /* float: right; */
  position: relative;
}

.storyblock p {
  color: #333;
  margin: 0 !important;
  padding: 0 !important;
}

.storyblock p.byline {
  border-bottom: 1px #ccc dotted;
  font-size: 90%;
  margin: 0 0 4px;
  padding: 0px 0px 2px 0px;
}

.storyblock img.avatar {
  background-color: #fff;
  border: 1px #ccc solid;
  padding: 1px;
  width: 56px;
}

/* lead image or video */
iframe.storylead,
img.storylead {
  margin: 0 0 20px 0;
  min-width: 100%;
}

.aboutlead {
  margin: 0 0 10px 0;
}

p.photocredit {
  color: #ccc !important;
  font-size: 75% !important;
  padding: 5px 20px;
  margin: -50px 0 20px -20px;
  text-align: right;
  text-shadow: 0px 1px 1px #000;
}

/* churns on news & comment and events */
ul.newscommentchurn {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.newscommentchurn li {
  width: 620px;
}

ul.newscommentchurn li a.title {
  color: #C4272E;
  display: block;
  margin: 0 0 0 160px;
  text-decoration: none;
  width: 460px;
}

ul.newscommentchurn li h2 {
  margin: 15px 0 10px 0;
  padding: 0;
  text-decoration: none;
}

ul.newscommentchurn li div.summary {
  float: right;
  width: 460px;
}

/* news pagination */
.pagination {
  background-color: #fafafa;
  border: 1px #eee solid;
  display: block;
  margin-top: 1em;
  padding: 10px;
}

.paginationnoinset {
  margin-left: 0;
}

.paginationthumboffset {
  margin-left: 160px;
}

/* your area section */
.yourareafrontpage {
  min-height: 700px;
  padding-top: 20px !important;
  position: relative;
  z-index: 0;
}

.yourareafrontpage div.blockhead {
  background: transparent url(../img/banner_shadow_left.png) no-repeat left bottom;
  margin: 0 0 0 -38px;
  max-width: 60%;
  padding-bottom: 19px;
  position: relative;
  z-index: 200;
}

.yourareafrontpage div.blockhead h1 {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  letter-spacing: -0.05em;
  line-height: 125%;
  margin: 10px 0 0 0 !important;
  padding: 32px 40px;
}

.textshadow .yourareafrontpage div.blockhead h1 {
  text-shadow: 0px 1px 1px #fff;
}

.yourareafrontpage div.blockhead h1 span.ins {
  font-weight: 100;
}

.yourareafrontpage div.blockhead h1 strong {
  color: #08c;
}

.mapholder {
  clear: both;
  float: left;
  margin: 0 -20px;
  min-height: 350px;
  position: relative;
  z-index: 166;
}

.individualforcemap {
  border-bottom: 3px #ddd solid;
  height: 420px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.allforcesmapholder {
  background: transparent url(../img/bg_body.png) repeat left bottom;
  float: right;
  padding: 10px;
  text-align: right;
  width: 40%;
  z-index: 166;
}

.allforcesmap {
  height: 675px;
}

.clickbanner {
  background: transparent url(../img/clickbanner.png) repeat left bottom;
  display: block;
  height: 143px;
  position: absolute;
  top: 0;
  right: 0;
  width: 143px;
}

.focusbanner {
  background: transparent url(../img/focusbannernew.png) repeat left bottom;
  z-index: 500;
}

.forceheadlines {
  max-width: 60% !important;
  padding-right: 20px;
}
.forceheadlines form {
  display: flex;
}
.forceheadlines input.text,
.forceheadlines textarea {
  background-color: #fff;
  border: 1px #eee solid;
  flex: 3 0 0;
  padding: 0.6em;
}
.forceheadlines .borderradius input.text,
.forceheadlines .borderradius textarea {
  border-radius: 3px;
}
.forceheadlines input.send {
  flex: 1 0 0;
  padding: 0.6em 15px;
}

/* most searches chart */
div.chart {
  border-top: 1px #eee dotted;
  margin-top: 20px;
}

div.chart h2 {
  font-family: "ff-meta-web-pro", sans-serif;
  font-size: 90%;
  margin: 0;
  padding: 20px 20px;
  text-transform: uppercase;
}

div.chart ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.chart ul li {
  background-color: #f4f4f4;
  margin: 0 0 1px 0;
  padding: 20px;
}

div.chart ul li span.num {
  font-weight: bold;
  padding: 0 15px 0 0;
}

div.chart ul li:nth-child(2) {
  background-color: #f7f7f7;
  color: #707070;
}

div.chart ul li:nth-child(3) {
  background-color: #f9f9f9;
  color: #999;
}

div.chart ul li:nth-child(4) {
  background-color: #fcfcfc;
  color: #c1c1c1;
}

div.chart ul li:nth-child(5) {
  background-color: #fdfdfd;
  color: #d6d6d6;
}

/* regions list */
.regions {
  border-top: 1px #eee dotted;
  margin-top: 30px;
  padding: 30px 0;
}

.regions h2 {
  margin: 0 0 8px 0 !important;
  padding: 0 !important;
}

.regions .intro {
  float: left;
  padding-right: 20px;
  width: 25%;
}

.regions ul {
  float: left;
  list-style-type: none;
  margin: 0 0 0 -2%;
  padding: 0;
  width: 75%;
}

.regions ul li {
  background-color: #eee;
  float: left;
  margin: 0 0 20px 2%;
  width: 31.33%;
}

.regions ul li a {
  display: block;
  padding: 10px;
  position: relative;
  text-decoration: none;
  width: 100%;
}

.regions ul li a h3 {
  background-color: #444;
  color: #fff;
  bottom: 10px;
  display: block;
  position: absolute;
  padding: 0.75em 0;
  left: 10px;
  right: 10px;
  text-align: center;
}

.rgba .regions ul li a h3 {
  background-color: rgba(0, 0, 0, 0.5);
}

.regions ul li img {
  width: 100%;
}

div.fullforcelist {
  background-color: #f8f8f8;
  clear: both;
  padding: 10px;
}

.forcelist h4 {
  margin: 0.5em 0;
  padding: 0;
}
.forcelist p {
  color: #ccc !important;
  font-size: 100%;
  margin: 0;
  padding: 0;
}

a.toggleForceList {
  font-weight: bold;
}

p.toggler {
  margin: 0;
  padding: 0;
}

/* footnotes */
div.footnotes {
  background-color: #f8f8f8;
  padding: 10px;
  clear: both;
  color: #666;
  font-size: 75%;
  margin-top: 15px;
}

div.footnotes p {
  margin: 0;
  padding: 0;
}

div.footnotes ul {
  margin: 10px 25px !important;
  padding: 0 !important;
}

.twocolumns {
  clear: both;
  margin: 0 50px;
  position: relative;
}

.twocolumns .col {
  float: left;
  width: 48%;
}

.twocolumns h2.lined {
  font-size: 180% !important;
  margin-top: 30px !important;
}

.twocolumns .coldouble {
  width: 100%;
}

.twocolumns .colright {
  float: right;
}

.twocolumnsfacts {
  margin: 0;
}

.facts {
  background-color: #fff;
  clear: both;
  margin: 280px 30px 0 30px;
  min-height: 360px;
  padding: 20px 20px 0 20px;
  position: relative;
  z-index: 100;
}

.facts h1 {
  line-height: normal !important;
  margin: 0 !important;
  padding: 0 !important;
}

#focusfacts h2.focusarea {
  color: #555;
  font-size: 140%;
  margin: 0.5em 0;
  padding: 0;
}

#focusfacts h2.supporters {
  color: #ccc;
  font-size: 125%;
}

ul.supporters {
  margin: 10px 0;
  padding: 0;
}

ul.supporters li {
  float: left;
  list-style-type: none;
  padding-right: 20px;
  max-width: 180px;
}

ul.supporters li img {
  height: 80px;
  max-width: 100%;
}

ul.supporters li p {
  font-size: 75%;
  margin-top: 10px;
  text-align: center;
}

.campaignarea {
  background-color: #fcfcfc;
  padding: 1em;
}

/* table of force targets */
table.targets {
  border-top: 1px #ccc dotted;
  width: 100%;
}

table.targets thead th {
  background-color: #f5f5f5;
  border-bottom: 1px #888 dotted;
  font-weight: bold;
  padding: 8px;
  text-align: left;
}

table.targets thead th.perc {
  text-align: right;
}

table.targets tbody th {
  border-bottom: 1px #ccc dotted;
  font-weight: normal;
  padding: 8px;
  text-align: left;
}

table.targets tbody td {
  border-bottom: 1px #ccc dotted;
  padding: 8px;
  text-align: right;
}

/* force intro */
table.aboutforce tbody th {
  padding-left: 0;
}

table.aboutforce tbody td {
  padding-right: 0;
}

table.aboutforce tbody td.fullwidth {
  line-height: 140%;
  padding-left: 0;
  text-align: left;
}

/* inline stat on about us page */
.stat {
  background-color: #eee;
  border-top: 1px #cecece solid;
  color: #808080;
  display: block;
  float: left;
  font-size: 90%;
  line-height: 140% !important;
  margin: 0 15px 15px 0;
  padding: 15px;
  text-shadow: 0px 1px 1px #fff;
  width: 190px;
}

.boxshadow .stat {
  box-shadow: inset 0 1px 0 white;
}

.stat p {
  margin: 0;
  padding: 0;
}

.stat p.num {
  display: block;
  font-family: "ff-dax-compact-web-pro", sans-serif;
  font-size: 400%;
  font-weight: bold;
  letter-spacing: -0.05em;
  margin: 2px 0 0 0;
  width: 190px;
}

/* team members list */
ul.team {
  list-style-type: none;
  margin: 20px -2%;
  padding: 0;
}

ul.team li {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  display: block;
  float: left;
  margin-bottom: 10px;
  margin-left: 2%;
  min-height: 250px;
  position: relative;
  width: 31.33%;
}

ul.team li img {
  height: auto;
  width: 100%;
}

ul.team li:nth-child(3n+1) {
  clear: left;
}

ul.team li p {
  font-size: 90% !important;
  line-height: 130%;
  margin: 0;
  padding: 10px;
}

ul.team li p span.name {
  display: block;
  font-weight: bold;
}

ul.team li p span.jobtitle {
  display: block;
  font-weight: 100;
}

/* team grid for video matrix */
ul.teamgrid {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.teamgrid li {
  float: left;
  position: relative;
  width: 25%;
}

ul.teamgrid li img {
  width: 100%;
}

ul.team li a span.overlay,
ul.teamgrid li a span.overlay {
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

ul.team li a span.overlay span,
ul.teamgrid li a span.overlay span {
  background: transparent url(../img/video_button_overlay.png) no-repeat center center;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

ul.teamgrid li strong {
  background-color: rgba(0, 0, 0, 0.35);
  bottom: 0;
  color: #ccc;
  display: block;
  font-size: 80%;
  font-weight: normal;
  left: 0;
  position: absolute;
  padding: 2px 0;
  text-align: center;
  width: 100%;
}

p.undergrid {
  margin: 10px 0 0 0;
}

.meetteambox {
  margin-top: -90px !important;
  position: relative;
  z-index: 500;
}

.meetteambox .inner h1 {
  color: #c4272e;
  font-size: 200%;
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  text-shadow: 0px 1px 1px #fff;
}

/* list with left-aligned logos - primarily for partner organisations list */
ul.logolist {
  list-style-type: none;
  margin: 20px 0 !important;
  padding: 0 !important;
}

ul.logolist li {
  margin-bottom: 10px;
  padding: 0 0 0 160px;
  position: relative;
}

ul.logolist li img {
  background-color: #fff;
  border: 1px #ccc solid;
  left: 0;
  padding: 1px;
  position: absolute;
  top: 0;
}

ul.churn {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.churn li {
  margin-bottom: 20px;
}

ul.churn li img {
  border: 1px #eee solid;
  float: left;
  padding: 9px;
  width: 20%;
}

ul.churn li > a + div {
  float: right;
  padding: 0 20px;
  width: 80%;
}

ul.churn li div p.date {
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 10px;
}

ul.churn li div a {
  color: #c4272e;
  text-decoration: none;
}
ul.churn li div a:hover {
  text-decoration: underline;
}

ul.churn li div a h2 {
  font-size: 180%;
  margin: 0 0 8px 0;
  padding: 0;
}

/* search results */
ul.searchresults {
  list-style-type: none;
  margin: 15px 300px 10px 0;
  padding: 0;
}

ul.searchresults li {
  margin-bottom: 20px;
}

ul.searchresults li a {
  text-decoration: none;
}

ul.searchresults li a:hover {
  text-decoration: underline;
}

ul.searchresults li h2 {
  font-size: 160%;
  margin: 0;
  padding: 0;
}

ul.searchresults li p.excerpt {
  font-size: 90%;
  margin: 0;
  padding: 0;
}

ul.searchresults li p.url,
ul.searchresults li p.date {
  color: #888;
  font-size: 90%;
  margin: 3px 0;
  padding: 0;
}

/* homepage carousel promo */
.carousel {
  background-color: #f0f0f0;
  clear: both;
  position: relative;
  margin: -20px -20px 0;
  padding: 0;
  z-index: 20;
}

.carousel .header {
  background-color: #f0f0f0;
  position: relative;
  margin: 0;
  padding: 15px 0 12px 20px;
}

.carousel a {
  text-decoration: none;
}

.carousel h1 {
  font-size: 100%;
  line-height: 120%;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
}

.carouselitem {
  width: 100%;
}

.carouselcontent {
  align-content: center;
  align-items: center;
  justify-content: center;
  display: flex;
}
.carouselcontent img {
  height: 360px;
}
.carouselcontent .text {
  padding: 20px 40px;
}
.carouselcontent .text h2 {
  color: #C4272E;
  font-size: 3rem;
  line-height: 110%;
  margin: 8px 0px 10px 0 !important;
  padding: 0;
}
.carouselcontent .text h2 a {
  color: #C4272E;
}
.carouselcontent .text p {
  font-size: 1.4rem;
}

.carouselitem a.btn {
  clear: both;
  font-size: 1.4rem;
  margin-bottom: 0;
  padding: 1em;
}

.carouselitem p {
  display: block;
}

.carouselitem .visual {
  float: left;
  margin: 0;
  position: relative;
  width: 25%;
  z-index: 100;
}
.carouselitem .visual img {
  border: 1px #eee solid;
  padding: 9px;
  max-width: 100% !important;
}

.carouselitem div.text {
  float: right;
  width: 72%;
}

/* homepage carousel */
.carouselnav {
  position: absolute;
  right: 40px;
  top: 14px;
  width: 65px;
}

.carouselnav a {
  display: inline-block;
  height: 30px;
  margin-left: 1px;
  width: 30px;
}

.carouselnav a span {
  display: none;
}

.carouselnav a#carouselnext {
  background: transparent url(../img/carouselnext.png) no-repeat left top;
}

.carouselnav a#carouselprev {
  background: transparent url(../img/carouselprev.png) no-repeat left top;
}

ul.pips {
  display: block;
  margin: 5px 0 0 0;
  padding: 0;
  text-align: center;
}

ul.pips li {
  display: block;
  list-style-type: none;
  margin-right: 5px;
  width: 9px;
}

ul.pips li a {
  background: transparent url(../img/pip_off.png) no-repeat left top;
  display: inline-block;
  height: 9px;
  width: 9px;
}

ul.pips li a.active {
  background: transparent url(../img/pip_on.png) no-repeat left top;
}

/* share buttons sitewide */
.socialbuttons ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.socialbuttons ul li {
  display: inline-block;
  padding-right: 8px;
}

iframe.twitter-share-button {
  max-width: 80px !important;
}

.researchbanner .socialbuttonsbig {
  padding-right: 40px;
}

.researchbanner h1 {
  text-shadow: 1px 1px 0px #fff;
}

/* downloads at bottom of news articles */
section.downloads {
  background-color: #f8f8f8;
  display: block;
  margin-top: 15px;
  width: 100%;
}

.eventdownloads {
  clear: both;
}

.mainpage .article section.downloads h1 {
  background-color: #eee !important;
  color: #aaa;
  display: block;
  font-size: 100%;
  line-height: normal;
  margin: 0 !important;
  padding: 10px;
}

section.downloads ul {
  list-style-type: none;
  margin: 0 !important;
  padding: 0px 10px 0 10px;
}

section.downloads ul li {
  border-bottom: 1px #ccc dotted;
  display: block;
  line-height: 120%;
  margin: 0;
  padding: 8px 0;
}

section.downloads ul li:last-child {
  border-bottom: 0;
}

/* take action homepage */
div.mainpage .actionheading .inner {
  padding-bottom: 10px;
  padding-top: 10px;
}

.actionheading h1 {
  line-height: 100% !important;
  margin: 0 !important;
  padding: 20px 0 5px 0 !important;
  text-shadow: 0px 1px 1px #fff;
}

/* three columns for take action homepage */
section.actioncols {
  margin: 0 -10px;
}

section.actioncols div.third {
  background-color: #f8f8f8;
  float: left;
  margin: 0 10px;
  width: 300px;
}

.boxshadow section.actioncols div.third {
  -o-box-shadow: 5px 5px 0px #eee;
  box-shadow: 5px 5px 0px #eee;
}

section.actioncols div.third .inner {
  padding: 0 20px 20px 20px;
  width: auto;
}

/* category and event links in sidebars */
.catmenuheader {
  color: #999;
  font-size: 150%;
  font-weight: 100;
  padding: 0px 0 10px 0px;
  margin-top: 0;
}

.eventmenuheader {
  padding: 10px 0 8px 0;
}

.blogcatsidelink {
  margin-top: -8px;
}

.blogcatsidelink a {
  color: #333 !important;
}

.blogcatsidelink a span.hl {
  color: #08C;
  text-decoration: underline;
}

.blogcatsidelink h3 {
  font-size: 140%;
}

.blogcatsidelink div.text {
  float: right;
  width: 220px;
}

.blogcatsidelink div.text p {
  margin: 0 !important;
  padding: 0 !important;
}

.blogcatsidelink .inner {
  background-repeat: no-repeat;
  background-position: left top;
  padding-bottom: 18px;
  padding-top: 18px;
  position: relative;
}

/* related news and research on your area pages */
.related {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.related li {
  margin: 0 0 5px 0;
  padding: 0 0 0 80px;
  position: relative;
}

.related li img {
  background-color: #fff;
  border: 1px #ccc solid;
  left: 0;
  height: 50px;
  padding: 4px;
  position: absolute;
  top: 0;
  width: 50px;
}

.related li .date {
  font-size: 90%;
  font-weight: bolder;
  text-transform: uppercase;
  margin: 0 0 5px 0;
  padding: 0;
}

.related li h2 {
  font-size: 130%;
  line-height: 120%;
  margin: 0 0 4px 0;
  padding: 0;
}

.related li a {
  color: #c4272e;
  text-decoration: none;
}

.related li p.summary {
  font-size: 90%;
  font-weight: normal;
}

.factsheetpage {
  position: relative;
}

.factsheetpage .articleintro {
  padding-left: 0 !important;
}

div.factsheetpage .researchbanner .inner .btn {
  margin: 0 !important;
}

div.getinformed {
  width: 620px !important;
}

.getinformedsidebar {
  padding-bottom: 0;
}

img.factsheet {
  max-width: 100%;
}

.factsheets {
  clear: both;
  padding-bottom: 20px;
}
.factsheets h2 {
  margin: 0;
  padding: 0;
}

.factsheets ul {
  display: block;
  margin: 0 0 0 -2%;
  padding: 0;
  position: relative;
}

.factsheets ul li {
  background-color: #eee;
  display: block;
  float: left;
  font-size: 100%;
  margin-left: 2%;
  list-style-type: none;
  width: 31.33%;
}

.factsheets ul li a {
  border: 1px #aaa solid;
  display: block;
  min-height: 140px;
  position: relative;
}
.factsheets ul li a:hover {
  border: 1px #c4272e solid;
}

.factsheets ul li a div {
  background-color: #fff;
  bottom: 10px;
  border: 1px #bbb solid;
  border-left: 0;
  margin-left: -1px;
  padding: 20px 20px 15px 20px;
  position: absolute;
}

.factsheets ul li a:hover div {
  background-color: #FCFCFC;
}

.factsheets ul li img {
  border-bottom: 3px #888 solid;
}

.factsheets ul li h3 {
  margin: 0 !important;
  padding: 0 !important;
}

.factsheets ul li p {
  font-size: 80%;
  letter-spacing: 2px;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
}

.factsheets ul li a:hover p {
  text-decoration: underline;
}

.researchbanner {
  clear: both;
  margin-top: 1em;
}

.researchbanner .inner {
  position: relative;
}

.researchbanner .inner .socialbuttons {
  top: 20px;
}

.mainpage .researchbanner h1 {
  margin: 0.4em 0 0.25em 0 !important;
  padding: 0 !important;
}

/* rights box on get informed page */
.ssrights {
  margin-top: 30px;
}

.ssrights .inner {
  background-image: url(../img/jaggies.png);
  background-repeat: repeat-y;
  background-position: left top;
  padding-left: 30px;
}

.ssrights h2 {
  font-size: 180%;
  margin: 0 0 16px 0;
  padding: 0;
}

.ssrights p {
  margin: 0;
  padding: 0;
}

.ssrights p a.btn {
  font-size: 120%;
  margin: 5px 0 0 40px;
}

.ssrights h2.sub {
  margin-top: 0.5em !important;
}

.ssrights p {
  margin-bottom: 0.75em;
}

.ssrights h3 strong {
  color: #c4272e;
}

/* right bullet point */
.yourright {
  font-size: 120%;
  display: block;
  padding: 4px 0 4px 40px;
  position: relative;
}

.yourright span {
  background-color: #444;
  border-radius: 500px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 50%;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
}

.boxshadow .yourright span {
  -o-box-shadow: 1px 1px 0px #fff;
  box-shadow: 1px 1px 0px #fff;
}

.yourright p {
  margin: 0;
  padding: 0;
}

/* latest research section on get informed */
.latestresearch {
  padding: 0px;
  position: relative;
}

.widearticle .researchchurn {
  width: 780px;
}
.widearticle .researchchurn div {
  width: 600px;
}

.lefthalf .latestresearch,
.righthalf .latestresearch {
  padding-left: 0;
}

.lefthalf .latestresearch ul.churn li div,
.righthalf .latestresearch ul.churn li div {
  width: 290px;
}

p.topsummary {
  color: #aaa !important;
}

/* action box at top of individual action page */
.actionfoldbox h1 {
  margin: 0px 0 0px 0 !important;
  padding: 0 !important;
}

.actionfoldbox p {
  margin: 0;
  padding: 4px 0 0 0;
}

/* dedicated our work page */
article.ourworkhome div.articleintro,
article.ourworkhome div.article {
  padding-left: inherit;
  width: 100%;
  padding-right: inherit;
}
article.ourworkhome div.article {
  overflow: inherit;
}
article.ourworkhome h3 {
  border-bottom: 1px #ccc dotted;
  font-size: 170%;
  padding-bottom: 0.25em;
  margin: 0.5em 0 0.5em 0;
}

/* type lozenges for events and actions */
span.type {
  background-color: #fff;
  border-width: 1px;
  border-color: #ccc #d0d0d0 #d0d0d0 #ccc;
  border-style: solid;
  display: inline-block;
  font-weight: bold;
  padding: 4px 8px;
  text-transform: uppercase;
}

.borderradius span.type {
  border-radius: 100px;
}

/* map on event page */
.eventmapholder {
  border: 1px #eee solid;
  float: right;
  margin: 0 0 10px 10px;
  padding: 5px;
  width: 60%;
}

.eventmapholder div.eventmap {
  min-height: 350px;
}

.blogposts {
  float: left;
  width: 65%;
}

.blogposts ul.posts {
  margin: 0;
  padding: 0;
}

.blogposts ul.posts li {
  list-style-type: none;
  padding: 10px 0 0 80px;
  position: relative;
}

.blogposts ul.posts li h2 {
  margin: 0;
  padding: 0;
}

.blogposts ul.posts li img.avatar {
  border: 2px #eee solid;
  left: 0;
  position: absolute;
  top: 12px;
  width: 56px;
}

.blogposts ul.posts li p.byline {
  border-bottom: 1px #ccc dotted;
  border-top: 1px #ccc dotted;
  color: #888;
  margin: 0.5em 0;
  padding: 0.3em 0 0.25em 0;
}

.blogposts ul.posts li a.title {
  text-decoration: none;
}

.blogposts ul.posts li a.title:hover {
  text-decoration: underline;
}

/* stream churns */
div.newsfpsidebar {
  float: right;
  width: 30%;
}

div.streamgroup {
  padding-top: 5px;
}

ul.mininewslist {
  border-bottom: 1px #ccc dotted;
  margin: 0;
  padding: 0;
}

ul.mininewslist li {
  border-top: 1px #ccc dotted;
  color: #888;
  font-size: 90%;
  line-height: 140%;
  list-style-type: none;
  margin-bottom: 10px;
  padding: 10px 0 0 50px;
  position: relative;
}

ul.mininewslist li img.avatar {
  border: 2px #ccc solid;
  left: 0;
  position: absolute;
  top: 12px;
  width: 34px;
}

f div.streamgroup p.morelink {
  padding: 10px 10px 10px 50px;
}

.streamslist {
  margin: 0 0 0 -1%;
  padding: 0;
}

.streamslist li {
  background-color: #eee;
  float: left;
  list-style-type: none;
  margin-left: 1%;
  width: 32.33%;
}
.streamslist li img {
  min-width: 100%;
}
.streamslist li p {
  margin: 0;
  padding: 0.5em;
}

.streamslist li:nth-child(3n+1) {
  clear: left;
}

.error {
  border: 1px #c00 dotted;
  margin-top: 10px;
  padding: 10px;
}

.error p {
  color: #c00;
  margin: 0;
  padding: 0;
}

.rightfoldbox .quote blockquote {
  color: #666;
  margin: 0 !important;
  padding: 0 !important;
}

.rightfoldbox .quote blockquote cite {
  color: #444;
  font-style: normal;
  line-height: 130%;
}

/* button - cribbed from Twitter Bootstrap */
.btn,
input.send {
  display: inline-block;
  *display: inline;
  font-family: "ff-meta-web-pro", sans-serif;
  padding: 8px 10px;
  margin-bottom: 0;
  *margin-left: 0.3em;
  font-size: 90%;
  font-weight: normal;
  line-height: 18px;
  *line-height: 20px;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  text-transform: inherit;
  vertical-align: middle;
  cursor: pointer;
  background: linear-gradient(to bottom, #0082bf, #336ba1);
  border: 1px #00496D solid;
  border-radius: 4px;
  *zoom: 1;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-large,
input.send {
  font-size: 120%;
  font-weight: 100;
  padding: 10px 15px;
  text-shadow: 0 1px 1px #000;
}

.btn:hover {
  background: linear-gradient(to bottom, #0073a9, #004b6e);
}

/* global page footer */
footer.page {
  background: #fcfcfc url(../img/bg_footer.png) repeat-x left top;
  clear: both;
  max-width: 1400px;
  margin: 0 auto;
}

footer.page div.inner {
  margin: 0 auto;
}

footer.page section.address {
  background: transparent url(../img/bg_address.png) no-repeat left bottom;
  background-size: cover;
  color: #444;
  float: left;
  font-size: 85%;
  line-height: 140%;
  margin: 1px 2% 0px 0;
  padding: 10px 25px 35px 20px;
  width: 20%;
  white-space: pre-line;
}

footer.page section.address h1 {
  background: transparent url(../img/footerlogonew.png) no-repeat left top;
  background-size: contain;
  height: 68px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
  width: 140px;
}

footer.page section.address p.charitynumber {
  font-weight: bold;
}

footer.page h2 {
  font-size: 120%;
  font-weight: 600;
  margin: 40px 0 10px 0;
  padding: 0;
}

footer.page section.details {
  float: left;
  width: 48%;
}

footer.page section.details p {
  font-size: 90%;
  line-height: 140%;
}

footer.page section.details h2.stack {
  margin-top: 20px;
}

footer.page section.social {
  float: right;
  width: 20%;
}

footer.page section.social p {
  margin-bottom: 15px;
}

footer.page section.copyright {
  background: #eee;
  margin-top: 20px;
}

footer.page section.copyright .inner {
  position: relative;
}

footer.page section.copyright p {
  color: #444;
  font-size: 80%;
  padding: 20px;
}

footer.page section.copyright .inner span.credit {
  color: #888;
  display: block;
  font-size: 75%;
  padding: 20px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 30%;
}

footer.page section.copyright .inner span.credit a {
  color: #888;
}

/* video overlay effect */
div.fade {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 990 !important;
  background-color: black;
  filter: alpha(opacity=50);
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}

div.activevideo {
  background-color: #000;
  border: 10px #222 solid;
  left: 50%;
  margin-left: -280px;
  padding: 10px;
  position: fixed;
  top: 100px;
}

div.activevideo p {
  font-size: 80%;
  margin-top: 10px;
}

div.activevideo p a,
div.activevideo p a:link {
  color: #666;
  z-index: 1500;
}

div.activevideo p a:hover {
  text-decoration: none;
}

/* osj slideshow report etc. */
.osj {
  background-color: transparent;
  background-repeat: no-repeat;
  background-image: url(../img/banner_shadow_left.png);
  background-position: left bottom;
  margin: 20px -40px;
  padding-bottom: 19px;
}

.multiplebgs .osj {
  background-image: url(../img/banner_shadow_left.png), url(../img/banner_shadow_right.png);
  background-position: left bottom, right bottom;
}

.osj .inner {
  background: linear-gradient(to bottom, #eeeeee, #e0e0e0);
  padding: 10px 20px 20px;
}

.osj h2 {
  margin: 0 0 8px 0;
  padding: 0;
}

.osj .smallprint {
  color: #aaa;
  margin-top: 10px;
  font-size: 90%;
}

p.smallprint {
  color: #999;
  margin: 15px 0 20px 0;
}

.osj .report p {
  margin-top: 10px;
  text-align: center;
}

a.slidecontrol {
  display: block;
  height: 80px;
  position: absolute;
  width: 60px;
  z-index: 2000;
}

a#slidenext {
  background: transparent url(../img/slideshow-next.png) no-repeat left top;
  margin-top: -60px;
  right: 0px;
  top: 50%;
}

a#slideprev {
  background: transparent url(../img/slideshow-prev.png) no-repeat left top;
  margin-top: -60px;
  left: 0px;
  top: 50%;
}

div.osjslideshowholder {
  float: right;
  position: relative;
  width: 85%;
}

ul.osjslideshow {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.osjslideshow li {
  position: relative;
  width: 100%;
}

ul.osjslideshow blockquote {
  margin: 0;
  padding: 0;
}

ul.osjslideshow li img {
  width: 100%;
}

ul.osjslideshow li cite {
  background-color: #111;
  color: #ddd;
  display: block;
  font-style: normal;
  padding: 12px;
}

ul.osjslideshow li cite h3 {
  font-size: 150%;
  font-weight: normal;
  margin: 0;
  padding: 0 0 0.25em 0;
}

ul.osjslideshow li cite h4 {
  color: #666;
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ul.osjslideshow li cite h4 span.loc {
  color: #999;
}

ul.osjslideshow li cite p.stop {
  color: #888;
  font-size: 100%;
  margin: 0;
  padding: 0;
}

ul.osjslideshow li div.quote {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  left: 0;
  padding: 12px 0;
  position: absolute;
  width: 100%;
}

ul.osjslideshow li div.quote p {
  color: #aaa;
  font-size: 90%;
  margin: 0;
  padding: 0 12px;
}

ul.osjslideshow li div.quote p.copyright {
  color: #666;
}

.osj #pager {
  clear: both;
  display: block;
  margin: 0;
  padding: 10px 0 0 0;
  list-style-type: none;
}
.osj #pager li {
  float: left;
  padding-right: 5px;
}
.osj #pager li img {
  border: 2px #eee solid;
}